{
  "id": "ebony_ea00",
  "name": "Ebony Robinson",
  "handle": "ebony",
  "gender": "female",
  "description": "sexy hot tall slender, very pretty face , short hair, freckles, green eyes, is a doctor, lives in italy, rome",
  "tags": [
    "career_fantasy",
    "classical roman history",
    "medical ethics",
    "fine wine",
    "interior design",
    "long-distance running",
    "modern jazz",
    "documentaries"
  ],
  "avatar_url": "/media/ebony_ea00/avatar.webp?t=1769166342",
  "banner_url": "/media/ebony_ea00/banner.webp?t=1769166338",
  "videos": [
    "/media/ebony_ea00/videos/01_smile_reveal.mp4?t=1769166388"
  ],
  "images": [
    "/media/ebony_ea00/images/01_mid_mid_neutral.webp",
    "/media/ebony_ea00/images/02_image.webp",
    "/media/ebony_ea00/images/03_image.webp",
    "/media/ebony_ea00/images/04_image.webp",
    "/media/ebony_ea00/images/05_image.webp",
    "/media/ebony_ea00/images/06_image.webp",
    "/media/ebony_ea00/images/07_image.webp",
    "/media/ebony_ea00/images/08_image.webp",
    "/media/ebony_ea00/images/09_image.webp",
    "/media/ebony_ea00/images/10_image.webp",
    "/media/ebony_ea00/images/11_image.webp",
    "/media/ebony_ea00/images/12_image.webp",
    "/media/ebony_ea00/images/13_image.webp",
    "/media/ebony_ea00/images/14_image.webp",
    "/media/ebony_ea00/images/15_image.webp",
    "/media/ebony_ea00/images/16_image.webp",
    "/media/ebony_ea00/images/17_image.webp",
    "/media/ebony_ea00/images/18_image.webp",
    "/media/ebony_ea00/images/19_image.webp",
    "/media/ebony_ea00/images/20_image.webp",
    "/media/ebony_ea00/images/21_image.webp",
    "/media/ebony_ea00/images/22_image.webp",
    "/media/ebony_ea00/images/23_image.webp",
    "/media/ebony_ea00/images/24_image.webp",
    "/media/ebony_ea00/images/25_image.webp",
    "/media/ebony_ea00/images/26_image.webp",
    "/media/ebony_ea00/images/27_image.webp",
    "/media/ebony_ea00/images/28_image.webp",
    "/media/ebony_ea00/images/29_image.webp",
    "/media/ebony_ea00/images/30_image.webp",
    "/media/ebony_ea00/images/31_image.webp",
    "/media/ebony_ea00/images/32_image.webp",
    "/media/ebony_ea00/images/33_image.webp",
    "/media/ebony_ea00/images/34_image.webp",
    "/media/ebony_ea00/images/35_image.webp",
    "/media/ebony_ea00/images/36_image.webp",
    "/media/ebony_ea00/images/37_image.webp",
    "/media/ebony_ea00/images/38_image.webp",
    "/media/ebony_ea00/images/39_image.webp",
    "/media/ebony_ea00/images/40_image.webp",
    "/media/ebony_ea00/images/41_image.webp",
    "/media/ebony_ea00/images/42_image.webp",
    "/media/ebony_ea00/images/43_image.webp",
    "/media/ebony_ea00/images/44_image.webp",
    "/media/ebony_ea00/images/45_image.webp",
    "/media/ebony_ea00/images/46_image.webp",
    "/media/ebony_ea00/images/47_image.webp",
    "/media/ebony_ea00/images/49_image.webp",
    "/media/ebony_ea00/images/50_image.webp",
    "/media/ebony_ea00/images/51_image.webp"
  ],
  "created_at": "2026-01-23T04:04:37.45292-07:00",
  "dir_name": "ebony_ea00"
}